
Redmine - Defect #6406

testing

2010-09-16 06:32 - Anil Tiwari

Status: Closed Start date: 2010-09-16

Priority: Normal Due date: 2010-09-28

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-09-16 11:05 - Anonymous

please use http://demo.redmine.org for testing

#2 - 2010-09-16 13:33 - Felix Schäfer

- Status changed from New to Closed

- % Done changed from 20 to 0

- Resolution set to Invalid
